// JavaScript Document

function check(sendmailform)
{
if(document.sendmailform.Name.value=="" || document.sendmailform.Name.value=="Your Name")
{
alert("The name cannot be empty.");
document.sendmailform.Name.focus();
return false;
}
else if(document.sendmailform.Mail.value=="" || document.sendmailform.Mail.value=="E-mail")
{
alert("The e-mail cannot be empty.")
document.sendmailform.Mail.focus();
return false;
}
else if(document.sendmailform.Comments.value=="" || document.sendmailform.Comments.value=="Message")
{
alert("Your message cannot be empty.")
document.sendmailform.Comments.focus();
return false;
}
else  
{
document.sendmailform.submit();
}
}